Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.chatbotx.io/api/v1/ai-agents \ --header 'Authorization: Bearer <token>'
{ "data": [ { "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "name": "<string>", "prompt": "<string>", "messages": [ "<string>" ], "isDefault": true, "tools": [ "<string>" ], "webSearchAuthorizedDomains": [ "<string>" ], "models": [ "<string>" ], "temperature": -0.5, "maxOutputTokens": -1, "id": "<unknown>", "workspaceId": "<unknown>" } ], "pageCount": 0 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes
-9007199254740991 <= x <= 9007199254740991
Was this page helpful?